@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;300;400;500;700;900&family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');



/* 個別加入*/



/*  */



body {

    margin: 0;

    padding-top: 0px;

}



div, p, span, font, , b, a {

    margin: 0;

    font-family: 'Noto Sans TC', 'Noto Sans SC', sans-serif;

}



a, a:link, a:visited, a:hover {

    color: #274385;

    text-decoration: none;
    
}

#FaceBook,#IG,#Line{

    display: none;

}

#icoon{

    display: none;

}

#app_box {

    position: fixed;

    padding: 0 1vw;

    width: 100%;

    height: 55px;

    background: #fff;

    display: flex;

    align-items: center;

    top: 0;

    left: 0;

    z-index: 9999999999;

}



#app_box img {

    margin-left: 5px;

    width: 40px;

}



#app_box .txt {

    margin: 0 2vw;

    display: flex;

    flex-direction: column;

    color: black;

}



#app_box .txt p {

    margin-bottom: 5px;

    font-weight: bold;

    line-height: 1;

    font-size: 20px;

}



#app_box .txt font {

    font-family: auto;

    line-height: 1;

    font-size: .75em;

}



#app_box .link {

    position: absolute;

    padding: 5px 8px;

    background-color: #4bab9a;

    border-radius: 2px;

    display: inline-block;

    color: #fff;

    top: 50%;

    right: 5vw;

    transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    font-size: .85em;

}

@media screen {

    .footerList{

        display:none;

    }

    #Line{

        display: block !important;

        width: 100 !important;

    }



}



@media screen and (max-width:1440px) {



    #FaceBook{

        display: block !important;

        width: 50 !important;

    }

    #IG{

        display: block !important;

        width: 100 !important;

    }

    #Line{

        display: block !important;

        width: 100 !important;



    }

    #icoon{

        display: block !important;

    }

    body {

        margin: 0;

        padding-top: 55px;

    }

}

@media screen and (max-width:480px) {



    #footerImg{

        display: none !important;

    }

    #icoon{

        display: block !important;

    }

    #FaceBook{

        display: block !important;

        width: 50 !important;



    }

    #IG{

        display: block !important;

        width: 100 !important;

    }

    #Line{

        display: block !important;

        width: 100 !important;



    }

    body {

        margin: 0;

        padding-top: 55px;

    }

}

@media screen and (max-width:1000px) {



    #icoon{

        display: block !important;

    }

    #FaceBook{

        display: block !important;

        width: 50 !important;



    }

    #IG{

        display: block !important;

        width: 100 !important;

    }

    #Line{

        display: block !important;

        width: 100 !important;



    }

    body {

        margin: 0;

        padding-top: 55px;

    }

}

@media screen and (max-width: 660px){



    #footerImg{

        display: none !important;

    }

}

@media screen and (max-width: 980px){



    #footerImg{

        display: none !important;

    }

}

#FaceBook,#IG,#Line{

    display: none;

}

#icoon{

    display: none;

}



